<VehicleLandingGearSystem.AEGS_Vanguard_LandingSystem __id="4c3a96d3-d327-4b53-a444-1be46397d4e4" __path="libs/foundry/records/entities/scitem/ships/landingsystem/aegs_vanguard_landingsystem.xml" __type="VehicleLandingGearSystem" altitudeToExtraGears="45.0" fragment="LandingGear" fragmentCompress="Compress" fragmentDeploy="Deploy" fragmentRetract="Retract">
  <gears>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="0" bone="Landing_Gear_Front" mass="10.0" scopeContext="LandingGearFront" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/aegs/landinggear/vanguard/AEGS_Vanguard_LandingGear_Front.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="1.7000000476837158" lengthMax="3.450000047683716" lengthMin="2.299999952316284" lengthTarget="3.1419999599456787" springBone="" stiffness="13.300000190734863">
        <offset __type="Vec3" x="0.0" y="2.4000000953674316" z="0.0" />
      </spring>
    </VehicleLandingGear>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="0" bone="Landing_Gear_Left" mass="10.0" scopeContext="LandingGearLeft" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/aegs/landinggear/vanguard/AEGS_Vanguard_LandingGear_Back.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="1.7000000476837158" lengthMax="4.676000118255615" lengthMin="3.5390000343322754" lengthTarget="4.070000171661377" springBone="" stiffness="5.300000190734863">
        <offset __type="Vec3" x="0.0" y="-3.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="0" bone="Landing_Gear_Right" mass="10.0" scopeContext="LandingGearRight" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/aegs/landinggear/vanguard/AEGS_Vanguard_LandingGear_Back.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="1.7000000476837158" lengthMax="4.676000118255615" lengthMin="3.5390000343322754" lengthTarget="4.070000171661377" springBone="" stiffness="5.300000190734863">
        <offset __type="Vec3" x="0.0" y="-3.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
  </gears>
</VehicleLandingGearSystem.AEGS_Vanguard_LandingSystem>